<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <galleryName>16 fotografías en deslizamiento</galleryName>
  <galleryDescription>16 fotografías como máximo. Las fotografías están en una cuadrícula y van a su sitio cuando se seleccionan.</galleryDescription>
  <creator designer="Amy Casillas" company="Adobe" />
  <category>Interactive</category>
  <thumbnailPath src="gallerythumb.jpg" />
  <windowSize width="-800" height="-600" />
  <custom>
   <pageTitle>Algunas comidas / Some foods</pageTitle>
   <pageSubtitle>Brujas / Bruges, noviembre de 2010</pageSubtitle>
   <emailAddress>crie@crienaturavila.com</emailAddress>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="medium" maxwidth="515" maxheight="386" />
 </sizes>
 <media>
  <item>
   <title>food-000</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="515" size="medium" height="386" src="resources/media/slidingphotos-16/medium/food-000.jpg" />
   </renditions>
  </item>
  <item>
   <title>food-004</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="515" size="medium" height="386" src="resources/media/slidingphotos-16/medium/food-004.jpg" />
   </renditions>
  </item>
  <item>
   <title>food-015</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="515" size="medium" height="386" src="resources/media/slidingphotos-16/medium/food-015.jpg" />
   </renditions>
  </item>
  <item>
   <title>food-005</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="515" size="medium" height="386" src="resources/media/slidingphotos-16/medium/food-005.jpg" />
   </renditions>
  </item>
  <item>
   <title>food-016</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="515" size="medium" height="386" src="resources/media/slidingphotos-16/medium/food-016.jpg" />
   </renditions>
  </item>
  <item>
   <title>food-021</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="515" size="medium" height="386" src="resources/media/slidingphotos-16/medium/food-021.jpg" />
   </renditions>
  </item>
  <item>
   <title>food-006</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="515" size="medium" height="386" src="resources/media/slidingphotos-16/medium/food-006.jpg" />
   </renditions>
  </item>
  <item>
   <title>food-009</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="515" size="medium" height="386" src="resources/media/slidingphotos-16/medium/food-009.jpg" />
   </renditions>
  </item>
  <item>
   <title>food-017</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="515" size="medium" height="386" src="resources/media/slidingphotos-16/medium/food-017.jpg" />
   </renditions>
  </item>
  <item>
   <title>food-019</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="515" size="medium" height="386" src="resources/media/slidingphotos-16/medium/food-019.jpg" />
   </renditions>
  </item>
  <item>
   <title>food-023</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="515" size="medium" height="386" src="resources/media/slidingphotos-16/medium/food-023.jpg" />
   </renditions>
  </item>
  <item>
   <title>food-011</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="515" size="medium" height="386" src="resources/media/slidingphotos-16/medium/food-011.jpg" />
   </renditions>
  </item>
  <item>
   <title>food-007</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="515" size="medium" height="386" src="resources/media/slidingphotos-16/medium/food-007.jpg" />
   </renditions>
  </item>
  <item>
   <title>food-001</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="515" size="medium" height="386" src="resources/media/slidingphotos-16/medium/food-001.jpg" />
   </renditions>
  </item>
  <item>
   <title>food-013</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="515" size="medium" height="386" src="resources/media/slidingphotos-16/medium/food-013.jpg" />
   </renditions>
  </item>
  <item>
   <title>food-002</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="515" size="medium" height="386" src="resources/media/slidingphotos-16/medium/food-002.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
